QGIS Application - Bug report #8224
QGIS closes when selecting the 'about’ option in the help menu
2013-07-05 05:35 AM - pvanbosgeo -

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No
Operating System: Ubuntu (Linux) Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corruptsdata: Copied to github as #: 17038
Description

When clicking on 'about' in the help menu, QGIS closes without any error message or warning

History

#1 - 2013-07-05 04:31 PM - Giovanni Manghi
- Status changed from Open to Feedback

Cannoy replicate on QGIS master. Are you on 1.8 or master?

#2 - 2013-07-16 03:57 PM - Daniel Vaz

| can't reproduce it too.

#3 - 2013-11-21 03:41 AM - Matthias Kuhn
- Status changed from Feedback to Closed

Closed due to lack of feedback.

Please reopen and provide requested details if this problem is still an issue.
